# .readthedocs.yml
# Read the Docs configuration file
# See https://docs.readthedocs.io/en/stable/config-file/v2.html for details

# Required
version: 2

build:
  os: "ubuntu-20.04"
  apt_packages:
    - python3-six
  tools:
    python: "3.9"

# Build documentation in the docs/ directory with Sphinx
sphinx:
  configuration: doc/conf.py

# Optionally build your docs in additional formats such as PDF and ePub
formats: []

python:
  install:
    - requirements: doc/sphinx/requirements.txt
